@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;600;800&display=swap');
.container{
   
}
body{ font-size:18px!important;font-family: 'Manrope', sans-serif !important;}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, p, .p, a{
    font-family: 'Manrope', sans-serif !important;
}
li{font-family: 'Manrope', sans-serif !important;}
.pricetable {
    font-family: 'Manrope', sans-serif !important;
}

.source_one, .map-txt{
    font-family: 'Manrope', sans-serif !important;
}

.map-txt{
    line-height:45px;
    padding-left:20px;
}

.toursection{
    margin:20px 0px;
}

.sec_one_ul li{
    list-style: none;
    padding-bottom: 10px;
    text-decoration: underline;
}

.sec_one_ul li a{
    color:#33B6BB;
}

.sec_one_ul{
    background:#E9F7F7;
}
.sec_one_ul ul{
    padding: 20px;
    list-style:circle;
}
.sec_one_ul li ul {
    padding:0px 0px 0px 25px;
}
.sec_one_ul li ul li{
    list-style:circle!important;
}
.sec_one_ul .indextitle{
    background:#32b4ba; 
    line-height:32px; 
    color:#FFFFFF; 
    font-size:16px; 
    padding-left:20px;
}
.indextitle .fa{
    padding-left:15px;
    font-weight:400;
    margin-top:10px;
}
.source_one{
    margin-top: 10px;
}

.hr_one{
    border-top: 1px solid #a5a5a5; 
    width: 100%;
}

.heading_one{
    font-size: 35px;
}

/* Carousel Styles */
.carousel-indicators .active {
    background-color: #2980b9;
}

.carousel-inner img {
    width: 100%;
    max-height: 460px
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
    opacity: 1;
    filter: alpha(opacity=100);
    background-image: none;
    background-repeat: no-repeat;
    text-shadow: none;
}

.carousel-control.left span {
    padding: 15px;
}

.carousel-control.right span {
    padding: 41px 10px;
}

.carousel-control .glyphicon-arrow-left, 
.carousel-control .glyphicon-arrow-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
    position: absolute;
    top: 35%;
    z-index: 5;
    display: inline-block;
}

.carousel-control .glyphicon-arrow-left,
.carousel-control .icon-prev {
    right: 100%;
}

.carousel-control .glyphicon-arrow-right,
.carousel-control .icon-next {
    right: auto;
}

.carousel-control.left span,
.carousel-control.right span {
    background-color: #33B6BB;
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
    opacity: .7;
    filter: alpha(opacity=70);
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

.carousel-control .glyphicon-arrow-left, .carousel-control .glyphicon-arrow-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    width: 50px;
    height: 100px;
}

.carousel-control .glyphicon-arrow-left, .carousel-control .icon-prev {
    margin-left: -50px;
}

p.blog_sum_one {
    font-size: 16px;
    color: #888d95;
}

p.blog_sum_two {
    font-size: 16px;
    color:#050607;
    font-weight:400;
}

.acti-btn{
    width: 100%;
    background: #33B6BB;
    color: #fff;
    font-weight: 500;
    padding: 15px 12px;
}

.hotel-card{
    background: #0000001c; 
    margin: 0px;
}

.hotel-card .img-side{
    padding: 0px;
    overflow:hidden;
}

.hotel-card .img-side img{
    height: 275px;
    width: 300px;
    max-width: none;
}

.tour-footer{
    margin-top:25px;
}

@media only screen and (max-width: 900px) {
    .hotel-card .img-side img {
        width: inherit !important;
    }
}

.highlight
{
    color:blue;
    text-decoration:underline;
    text-transform: inherit;
}


span.glyphicon.glyphicon-arrow-left {
    background: #000;
}

.btn-search{
    background: none;
}
input#search_text{
    border: none;

    border-bottom: 1px solid;
    background: none;
    box-shadow: none;
    border-radius: 0px;
}

.navbar-default {
    background-color: #fff;
    border-color: #fff;
}

div#nav-collapse3 {
    background: #fff;
}


.cus_col {
    position: relative;
    width: 100%;
}

.cus_col img {
    width: 100%;
    height: auto;
}

.cus_col .btn {
    background-color: #555;
    color: white;
    font-size: 16px;
    padding: 0px 12px;
    border: none;
    cursor: pointer;
    border-radius: 0px;
    text-align: center;
    width: 50px;
    height: 50px;
}

.cus_col .btn:hover {
    background-color: black;
}

@media only screen and (max-width: 600px) {
    .carousel-control {
        display: none;
    }

    .red-width{
        width: 90% !important;
    }

    #search_text{
        width: 95%;
        float: left;
    }

    .btn-mob{
        top: 77% !important;
    }

    .cus_col .btn {
        top: 28.9%;
        width: 60px;
        height: 45px;
    }
}


/*Main styles*/
.faq-content .panel-default>.panel-heading {
    border-bottom: 1px solid #ccc !important;
}
.collapse.in {
    border-bottom: 1px solid #ccc;
}
.faq-content .panel .panel-title a .icon-1, .panel .panel-title a .icon-1, .faq-content .icon::after {
    background-color: transparent !important;
    border: 1px solid #ccc !important;
    border-radius: 50%;
}
.faq-content .panel .panel-title a i, .faq-box .panel .panel-title a i {

    background-color: transparent !important;
    border: 1px solid #ccc !important;
    border-radius: 50%;
}
.fa-minus:before, .fa-plus:before {
    color: #20bdbe !important;
}

.pad20 {padding: 12px 26px;}

.faq-content .panel .panel-title a i,
.faq-box .panel .panel-title a i {
    background-color: #000000;
    color: #ffffff;
    height: 40px;
    line-height: 40px;
    margin-right: 10px;
    text-align: center;
    width: 40px;
}
.faq-content .panel-default>.panel-heading {
    border: none;
    background: transparent;
    padding-left: 0;
}
.faq-content .panel-default {
    border: none;
}
.faq-content .panel {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.faq h5.panel-title {
    font-family: 'Manrope', sans-serif !important;
    font-weight: 400;
    font-size: 17px;
    line-height:30px;
    letter-spacing:1;
}

.faq a i {
    position: relative;
    top: -12px;

}
.faq .faq-content .panel .panel-title a i, .faq .faq-box .panel .panel-title a i {
    float:right;
}

.faq-content .panel .panel-title a i,
.faq-box .panel .panel-title a i {
    background-color: #000000;
    color: #ffffff;
    height: 40px;
    line-height: 40px;
    margin-right: 10px;
    text-align: center;
    width: 40px;
}
.faq-box .panel .panel-title a .icon-1 {
    display: inline-block;
}
.faq-box .panel .panel-title a.collapsed .icon-1 {
    display: none;
}
.faq-box .panel .panel-title a .icon-2 {
    display: none;
}
.faq-box .panel .panel-title a.collapsed .icon-2 {
    display: inline-block;
}
.faq-box .panel .panel-body p {
    color: #777777;
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 1px;
    margin-bottom: 15px;
    font-family: 'Manrope', sans-serif !important;
}
.faq-box .panel .panel-body h5 {
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.faq-box .panel .panel-body img {
    margin-bottom: 35px;
    border: 5px solid #eeeeee;
}
.faq-box .panel .panel-collapse .panel-body {
    padding: 15px 0;
}
.faq-box .about-thumb {
    overflow: visible;
}
.faq-box .about-thumb .thumb-top {
    position: absolute;
    right: -18%;
    top: -25%;
}
.faq-box .about-thumb .thumb-top img {
    border: 4px solid #eeeeee;
    border-radius: 3px 40% 3px 3px;
}
.faq-box .about-thumb .thumb-bottom {
    position: absolute;
    left: -18%;
    bottom: -25%;
}
.faq-box .about-thumb .thumb-bottom img {
    border: 4px solid #eeeeee;
    border-radius: 3px 3px 3px 40%;
}
.faq-box .faq-box-title .square > li {
    font-family: 'Lato', sans-serif;
    list-style-type: square;
    margin-left: 10px;
    padding-left: 10px;
    line-height: 40px;
}
.faq-box .faq-box-title .square > li:hover {
    color: #000000 !important;
}
.faq-box .faq-box-title .square > li a {
    color: #777777;
}
.faq-content .panel-group .panel-heading + .panel-collapse > .panel-body,
.panel-group .panel-heading + .panel-collapse > .list-group {
    border-top: none;
}

.toursection h4{ 
    font-size:24px;
}

.map-txt{
    font-size:16px;
}

.blog_sum_one{
    font-size:16px;
    font-weight: 500;
}

.sec_one_ul h2, h3{
    font-size:16px !important;
}

.pricetable{
    border-collapse:collapse;
    border-color:#d4d4d4;
}

.pricetable th{
    color:#FFFFFF;
    font-size:14px;
    text-align:center;
    background:#33b6bb;
    font-weight:normal;
}

.pricetable td{
    font-size:12px;
    text-align:center;
    font-weight:400;
}


.pricetable2{
    border-collapse:collapse;
    border-color:#d4d4d4;
}

.pricetable2 th{
    color:#FFFFFF;
    font-size:16px;
    text-align:center;
    background:#33b6bb;
    padding:10px 5px;
    font-weight:bold;
}

.pricetable2 td{
    font-size:14px;
    text-align:center;
    font-weight:500;
    padding:10px 5px;;
    line-height:25px;
}

ul.listnew{
    list-style:inside!important;
    padding:10px;
}

ul.listnew li{
    list-style:disc!important;
    line-height:32px;
}
.h5{
    font-size:16px; letter-spacing:1;
}

.social-div {
    margin-top: 85px;
}

a.hover_form_btn:hover svg {
    box-shadow: 0px 0px 25px -15px #33B6BB;
}

#radioBtn .notActive{
    color: #3276b1;
    background-color: #fff;
}

#radioBtn_1 .notActive{
    color: #3276b1;
    background-color: #fff;
}

.center{
    width: 150px;
    margin: 40px auto;
}

#first_btn_group, #second_btn_group, #thired_btn_group{
    margin-bottom: 20px;
}

#first_btn_group #yesCheckone, #first_btn_group #noCheckone, #second_btn_group #yesChecktwo, #second_btn_group #noChecktwo, #thired_btn_group #yesCheckthree, #thired_btn_group #noCheckthree{
    display:none;
}

#first_btn_group{
    width: 100%;
}

#mainbtnone, #mainbtntwo{
    width: 50%;
}

#myform label, input{
    font-family: 'Manrope', sans-serif !important;
    font-weight: 100;
}

input#numbone, input#numbtwo, input#numbthree, input#numbfour, input#numbfive, input#numbsix, input#numbseven, input#numbeight, input#numbnine, input#numbten, input#numbelevn, input#numbtwelve {
    text-align: center;
}

#chkbtn{
    margin-top: 20px;
    background: #000;
    color:#fff;
    font-family: 'Manrope', sans-serif !important;
    width: 50%;
}

p#demo {
    font-size: 18px;
    font-weight: 700;
}

#sectionone, #sectiontwo, #sectionthree, #sectionelevn, #sectionfour, #sectionfive, #sectionseven, #sectioneight, #sectionnine, #sectionten, #sectiontwelve{
    padding-bottom: 9%;
}

#sectionsix,  #sectionthirteen{
    margin-bottom: 3%;
}

.header {

}

.content {
    padding: 16px;
}

.sticky {
    position: fixed;
    top: 0;
	left:0;
}
.my-header-nav { position:relative;}





#footer {
    bottom: 0;
    width: 100%;
    height: 332px;
    background: url(../images/sky-driving/footer.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.footertext{
    margin-top: 25%;
}

.navbar-brand {
    padding: 0px;
}

.sky-main-menu li a {
    font-size: 15px;
}

ul.nav.navbar-nav.navbar-right.sky-main-menu {
    margin-top: 10px;
}

.boddiv{
    border-left: 1px solid;
}

@media only screen and (max-width: 600px) {
    .boddiv{
        border-left: none;
    }
    
    .pad-remove-first{
        padding: 0px;
    }
    
    .social-div {
        margin-top: 20px;
    }
    
    .nav>li>a {
        padding: 0px 15px;
        margin: 10px 15px 10px 15px;
    }
    
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
        border-bottom: none;
    }
    
    .col-btn-one{
        margin-right: 0px;
    }
    
    .footertext {
        margin-top: 50%;
    }
    
    .navbar .navbar-collapse .navbar-right > li:last-child{
        padding: 0px;
    }
}

@media only screen and (min-width: 600px) and (max-width: 900px) {
    .boddiv{
        border-left: none;
    }
}

i.fa.fa-window-close {
    color: rgb(51, 182, 187);
}

i.fa.fa-check-square {
    color: rgb(51, 182, 187);
}

nav.navbar-findcond { background: #fff; border-color: #fff; }
nav.navbar-findcond ul.navbar-nav a { padding: 12px 20px 10px 20px; border-style: solid; border-width: 0 0 0px 0; border-color: #fff; }
nav.navbar-findcond ul.navbar-nav a:hover,
nav.navbar-findcond ul.navbar-nav a:visited,
nav.navbar-findcond ul.navbar-nav a:focus,
nav.navbar-findcond ul.navbar-nav a:active { background: #fff; }
nav.navbar-findcond ul.navbar-nav a:hover { border-color: #33B6BB;border-width: 0 0 2px 0; }
nav.navbar-findcond li.divider { background: #ccc; }
nav.navbar-findcond button.navbar-toggle { background: #33B6BB; border-radius: 2px; }
nav.navbar-findcond button.navbar-toggle:hover { background: #999; }
nav.navbar-findcond button.navbar-toggle > span.icon-bar { background: #fff; }
nav.navbar-findcond ul.dropdown-menu { border: 0; background: #fff; border-radius: 4px; margin: 4px 0; box-shadow: 0 0 4px 0 #ccc; }
nav.navbar-findcond ul.dropdown-menu > li > a { padding: 10px; }
nav.navbar-findcond ul.dropdown-menu > li > a:hover { padding: 10px; }
nav.navbar-findcond span.badge { background: #f14444; font-weight: normal; font-size: 11px; margin: 0 4px; }
nav.navbar-findcond span.badge.new { background: rgba(255, 0, 0, 0.8); color: #fff; }
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background-color: #fff;
}

.navdiv>li>a:hover, .navdiv>li>a:focus, .navdiv .open>a, .navdiv .open>a:hover, .navdiv .open>a:focus {
    background:#fff;
}
.dropdown-menu>li>a {
    color:#428bca;
}
.dropdown-div ul.dropdown-menu {
    border-radius:4px;
    box-shadow:none;
    margin-top:20px;
    width:300px;
    left: 49.5%;
}
.dropdown-div ul.dropdown-menu:before {
    content: "";
    border-bottom: 10px solid #fff;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    position: absolute;
    top: -10px;
    right: 16px;
    z-index: 10;
}
.dropdown-div ul.dropdown-menu:after {
    content: "";
    border-bottom: 12px solid #ccc;
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
    position: absolute;
    top: -12px;
    right: 14px;
    z-index: 9;
}


@media screen and (min-width: 995px) {
    .header-search{
        width: 120%;
    }

    .header-txt{
        width: 100%; 
        z-index: 100; 
        position: relative; 
        font-weight: 100 !important; 
        margin-top: 36px;
		font-size:28px;
    }

    #carousel-example-generic_home .carousel-control.right {
        top: 244px;
    }
}

@media screen and (max-width: 995px) {
    .navbar-brand {
        height: 82px !important;
    }

    nav.navbar-findcond ul.navbar-nav a {
        padding: 10px 20px 10px 20px !important;
    }

    ul.nav.navbar-nav.navbar-right{
        border:0px !important;
    }

    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a{
        background: #efefef;
    }

    .navbar-default .navbar-toggle {
        margin-top: 25px;
    }
    
    .text-tab{
        text-align:center;
    }
    
    .dropdown-div ul.dropdown-menu {
        left: 20% !important;
    }
}
.noteslist ul{
		margin:0px;
		padding:0px;
		list-style:none;
		padding-top:20px;
	}
	.noteslist ul li{
		font-size:13px;
		text-align:justify;
		background:url(https://www.arabiers.com/ae/en/images/note.jpg) no-repeat left top;
		padding-left:40px;
		line-height:16px;
		border-bottom:1px solid #c0c0c0;
		padding-bottom:10px;
		margin-bottom:10px;
		font-family: 'Manrope', sans-serif !important;
	}
	.noteslist ul li a{

		font-style:italic;
       	color:#33b6bb;
	}
.noteslist ul li a span{
		color:#33b6bb;
       
	}

.custom-topic h3.number{
    font-weight: 800;
    font-size: 30px!important;
    line-height: 60px;
    margin-bottom: 0px;
    margin-top: 0px!important;
}
.custom-topic .number{
    font-weight: 800;
    font-size: 30px!important;
    line-height: 60px;
    margin-bottom: 0px;
    margin-top: 0px!important;
}

.custom-topic h3{
    font-weight: 800;
	font-size:20px!important;
}
.custom-topic h2{
    font-weight: 800;
	font-size:20px!important;
}

.custom-topic .first-col{
    border-right: 2px solid #33B6BB;
}

.hr_one{
    margin:0px;
    border-top: 1px solid #868686;
}

.row.custom-topic {
    margin-top: 5%;
}
.docExp ul li:before {
    width: 25px;
    content: " ";
    background: url(../images/rarrow.png) left top no-repeat;
    position: absolute;
    left: 0;
    height: 37px;
    background-size: 100%;
    top: 4px
}

.docExp ul li {
    padding-left: 30px;
    margin: 15px 0;
    font-size: 16px;
    position: relative;
	list-style:none;
}
.doc_blue ul li:before {
    background: url(../images/rarrow_blue.png) left top no-repeat;
    width: 25px;
    position: absolute;
    left: 0;
    height: 37px;
    background-size: 100%;
    top: 4px
}

.docExp ul li ol li:before{background:none;}
.docExp ul li ol li{list-style:number;}


.doc_grey ul li:before {
    background: url(../images/rarrow_grey.png) left top no-repeat;
    width: 25px;
    position: absolute;
    left: 0;
    height: 37px;
    background-size: 100%;
    top: 4px
}


p{ line-height:32px!important;}
.btn-dark {
    padding: 10px 20px;
    border-radius: 0
}

.footer_title {
    color: #000;
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 700
}
.footer-content {
    background: url(./images/footer_img.jpg) center top repeat-x #ebebec;
    padding-top: 350px
}
.arabFooterContact .footer_title,
.booknow-btn-small {
    font-size: 16px;
    font-weight: 700
}

.arabHr {
    background: #cecece;
    height: 2px
}

.arabFooterContact p,
.arabFooterContact p a {
    font-size: 14px
}

.footer-content .container {
    background: 0 0 !important
}

.payment_options ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.payment_options ul li,
.link-list .link-list-item{
    list-style: none;
}
.booknow-btn-small {
    background-color: #d5cc2e;
    border-radius: 12px;
    width: 100%;
    min-width: 180px;
    cursor: pointer;
    padding: 0 15px;
    text-align: center;
    line-height: 36px
}